.invalid-message {
	margin-top : .25rem;
	font-size  : .875rem;
	color      : #dc3545;
}

.wd-50{
	max-width : 50px;
}

.mb-100 {
  margin-bottom: 100px;
}

.corner-ribbon {
	height   : auto !important;
	position : absolute;
}
.corner-left {
	left     : 10px;
	top      : -5px;
}

.corner-right {
	right    : 10px;
	top      : -5px;
}

.sub-menu.big {
    min-width: 450px;
}

/* Carrito de compras */
.size-w-50p {
	text-align: center;
	width: calc(50% - 30px);
}

.wrap-pic-w > img {
	height: 100px;
	width: auto;
}